<?xml version="1.0" encoding="UTF-8"?>

<hnouc_presets>
  <!--2024-05-31 14:51:43.000-->
  <int key="download_limit_size_carrier">0</int>
  <!--2024-05-31 14:51:43.000-->
  <string key="is_forced_wifi_for_carrier">true</string>
</hnouc_presets>
